/**
 * Creating a sidebar enables you to:
 - create an ordered group of docs
 - render a sidebar for each doc of that group
 - provide next/previous navigation

 The sidebars can be generated from the filesystem, or explicitly defined here.

 Create as many sidebars as you want.
 */

module.exports = {
  // By default, Docusaurus generates a sidebar from the docs folder structure
  tutorialSidebar: [
    { type: "autogenerated", dirName: "." },

    {
      type: "link",
      label: "divisor",
      href: "https://github.com/codesandbox/sandpack",
      className: "divisor",
    },
    {
      type: "link",
      label: "What's new",
      href: "#",
      className: "bottom-link olvy-target",
    },
    {
      type: "link",
      label: "Homepage ↗",
      href: "https://sandpack.codesandbox.io",
      className: "bottom-link",
    },
    {
      type: "link",
      label: "GitHub ↗",
      href: "https://github.com/codesandbox/sandpack",
      className: "bottom-link",
    },
    {
      type: "link",
      label: "Twitter ↗",
      href: "https://twitter.com/codesandbox",
      className: "bottom-link",
    },
    {
      type: "link",
      label: "Discord ↗",
      href: "https://discord.gg/5BpufEP7MH",
      className: "bottom-link",
    },
  ],

  //   // But you can create a sidebar manually
  //   /*
  //   tutorialSidebar: [
  //     {
  //       type: 'category',
  //       label: 'Tutorial',
  //       items: ['hello'],
  //     },
  //   ],
  //    */
};
